
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2038

Planteamiento de la solución 

09/16/2022 04:40 PM - Javier Rojas Butrón

Status: New Start date: 09/12/2022

Priority: High Due date: 09/16/2022

Assignee: Javier Rojas Butrón % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/23/2022 02:02 PM - Javier Rojas Butrón

- % Done changed from 80 to 100

#2 - 09/25/2022 10:40 PM - Javier Rojas Butrón

- Assignee set to Javier Rojas Butrón
